<?php
global $current_user;
$user_id     = empty( $user_id ) ? get_current_user_id() : $user_id;
$task        = ! empty( $_GET['task'] ) ? $_GET['task'] : 'dashboard';
$icon_css    = apply_filters( "fes_vendor_dashboard_menu_icon_css", "icon-black" );
$menu_items  = EDD_FES()->dashboard->get_vendor_dashboard_menu();

global $wp;
$current_url = home_url( add_query_arg( array(), $wp->request ) );
?>
<div class="fes_dashboard_menu">
	<div class="user-information-ex-dashboard">
	     <a href="#" data-toggle="dropdown">
	     	<span class="fes__author__thumb"><?php echo get_avatar( $user_id,100 ) ?></span>
	     	<span class="fes__author__name"><?php echo esc_html($current_user->display_name ); ?></span>
	     </a>
	</div>
	<nav class="fes-vendor-menu aabbe-frontend-menus">
		<ul>
			<?php foreach ( $menu_items as $item => $values ) : $values["task"] = isset( $values["task"] ) ? $values["task"] : ''; ?>
				<li class="fes-vendor-menu-tab <?php echo 'fes-vendor-' . esc_attr( $values["task"] ) . '-tab'; if ( $task === $values["task"] ) { echo ' active'; } ?>">
					<a href='<?php echo add_query_arg( 'task', $values["task"], get_permalink() ); ?>'>
						<i class="icon icon-<?php echo esc_attr( $values["icon"] ); ?> <?php echo esc_attr( $icon_css ); ?>"></i> <span class="hidden-phone hidden-tablet"><?php echo isset( $values["name"] ) ? $values["name"] : $item; ?></span>
					</a>
				</li>
			<?php endforeach; ?>
			<li class="fes-vendor-menu-tab fes-vendor-logout-tab custom__logout__tab">
				<a href="<?php echo wp_logout_url($current_url) ?>" class="acc-logout-btn">
					<i class="icon icon-off icon-black"></i>
					<span class="hidden-phone hidden-tablet">Logout</span>
				</a>
			</li>
		</ul>
	</nav>
</div>
<?php 



 ?>