<?php
global $orders;
do_action( 'fes_before_frontend_orders' );
?>
<legend class="aabbe__fes__headers fes-headers" id="aabbe__dashboard__page__title"><?php esc_html_e( 'Orders', 'aabbe' ); ?></legend>
<div class="vendoer__product__tablee table-responsive">
<table class="table fes-table table-condensed  table-striped" id="fes-order-list">
	<thead>
		<tr>
			<th><?php _e( 'Order', 'aabbe' ); ?></th>
			<th><?php _e( 'Status', 'aabbe' ); ?></th>
			<th><?php _e( 'Total', 'aabbe' ); ?></th>
			<th><?php _e( 'Customer', 'aabbe' ) ?></th>
			<th><?php _e( 'View Order','aabbe' ) ?></th>
			<?php do_action( 'fes-order-table-column-title' ); ?>
			<th><?php _e( 'Date', 'aabbe' ); ?></th>
		</tr>
	</thead>
	<tbody>
		<?php
		if ( ! empty( $orders ) && count( $orders ) > 0 && is_array( $orders ) ) {
			foreach ( $orders as $order ) :
				if ( ! is_object( $order ) ) {
					continue;
				}
				?>
				<tr>
					<td class="fes-order-list-td"><?php echo EDD_FES()->dashboard->order_list_title( $order->ID ); ?></td>
					<td class="fes-order-list-td"><?php echo EDD_FES()->dashboard->order_list_status( $order->ID ); ?></td>
					<td class="fes-order-list-td"><?php echo EDD_FES()->dashboard->order_list_total( $order->ID ); ?></td>
					<td class="fes-order-list-td"><?php echo EDD_FES()->dashboard->order_list_customer( $order->ID ); ?></td>
					<td class="fes-order-list-td"><?php EDD_FES()->dashboard->order_list_actions( $order->ID ); ?></td>
					<?php do_action( 'fes-order-table-column-value', $order ); ?>
					<td class="fes-order-list-td"><?php echo EDD_FES()->dashboard->order_list_date( $order->ID ); ?></td>
				</tr>
				<?php
				do_action( 'fes_frontend_order_rows' );
			endforeach;
		} else {
			echo '<tr><td colspan="6">' . __( 'No orders found','aabbe' ) . '</td></tr>';
		}
		?>
	</tbody>
</table>
</div>
<?php EDD_FES()->dashboard->order_list_pagination();

do_action( 'fes_after_frontend_orders' );
