<div class="table-responsive">
<?php global $products; ?>
<legend class="fes-headers" id="fes-products-page-title"><?php echo EDD_FES()->helper->get_product_constant_name( $plural = true, $uppercase = true ) ?></legend>
<?php echo EDD_FES()->dashboard->product_list_status_bar(); ?>

<table class="table fes-table table-condensed  table-striped" id="fes-product-list">
	<thead>
		<tr>
			<th><?php _e( 'Thumb', 'aabbe' ); ?></th>
			<th><?php _e( 'Name', 'aabbe' ); ?></th>
			<th><?php _e( 'Status', 'aabbe' ); ?></th>
			<th><?php _e( 'Purchases', 'aabbe' ) ?></th>
			<th><?php _e( 'Actions','aabbe' ) ?></th>
			<?php do_action( 'fes-product-table-column-title' ); ?>
		</tr>
	</thead>
	<tbody>
		<?php
		if ( count( $products ) > 0 ) {
			foreach ( $products as $product ) : ?>
				<tr>
					<td class="fes-product-list-td"><?php echo get_the_post_thumbnail( $product->ID, array( 80, 80 ) ); ?></td>
					<td class="fes-product-list-td product__title__row"><?php echo EDD_FES()->dashboard->product_list_title( $product->ID ); ?></td>
					<td class="fes-product-list-td"><?php echo EDD_FES()->dashboard->product_list_status( $product->ID ); ?></td>
					<td class="fes-product-list-td"><?php echo EDD_FES()->dashboard->product_list_sales_esc( $product->ID ); ?></td>
					<td class="fes-product-list-td"><?php EDD_FES()->dashboard->product_list_actions( $product->ID ); ?></td>
					<?php do_action( 'fes-product-table-column-value', $product ); ?>
				</tr>
			<?php
			endforeach;
		} else {
			echo '<tr><td colspan="7" class="fes-product-list-td" >' . sprintf( _x( 'No %s found', 'FES lowercase plural setting for download','aabbe' ), EDD_FES()->helper->get_product_constant_name( $plural = true, $uppercase = false ) ) . '</td></tr>';
		}
		?>
	</tbody>
</table>
</div>
<?php EDD_FES()->dashboard->product_list_pagination();
