<?php
/**
 * Template for displaying search forms.
 *
 * @Package Aabbe
 * @since 1.0.0
 *
 */
if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly.
}
$search_results  = get_search_query();

$search_url = esc_url(home_url('/'));
$taxonomies = array('download_category');
$args       = array( 
   'orderby'    =>'count',
   'hide_empty' => true,
   'parent'     => 0,
);
$search_terms = 
$input_value  = ( isset($_GET['s']) ) ? $_GET['s']: null;
?>

<form id="download__search__cats" method="GET" action="<?php echo esc_url(home_url('/')); ?>" class="download__search__cats">
	<div class="row">
		<div class="col-md-6">
			<?php echo aabbe_get_terms_dropdown( $taxonomies, $args ); ?>			
		</div>
		<div class="col-md-6">
			<input class="download__search__input" name="s" value="<?php echo esc_html( $input_value ); ?>" type="search" placeholder="<?php esc_html_e( 'Search Product Here', 'aabbe' ); ?>">
				<input type="hidden" name="post_type" value="download">
		</div>
	</div>
</form>