<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * Template Name: Composer
 * @Package Aabbe
 * @since 1.0.0
 */
get_header();
$page_meta_array = aabbe_metabox_value('_aabbe_page_metabox');
$enable_barner   = isset( $page_meta_array['enable_barner'] ) ? $page_meta_array['enable_barner'] : true;

?>
	<?php 
		if ( $enable_barner == true ) {
			if (function_exists('aabbe_title')) {
			    aabbe_title();
			}
		}
	?>

    <div class="content-area clearfix">
		<?php
			while ( have_posts() ) : the_post();

				the_content();

			endwhile;
		?>
	</div>
	
<?php
get_footer();