<?php
    /**
    * The template for displaying the download tags.
    * 
    * @Package Aabbe
    * @since 1.0.0
    */
    get_header();
?>
<?php
    $term  = get_term_by( 'slug', get_query_var( 'term' ), get_query_var( 'taxonomy' ) );
    $paged = ( get_query_var( 'paged')) ? get_query_var( 'paged') : 1;
    $args  = array(
        'order'             => 'DESC',
        'post_type'         => 'download',
        'posts_per_page'    => 9,
        'download_category' => $term->slug,
        'paged'             => $paged 
    );
    $temp     = $wp_query; $wp_query = null;
    $wp_query = new WP_Query(); $wp_query->query($args);

?>
<?php 
    if (function_exists('aabbe_title')) {
        aabbe_title();
    }
?>

<div class="content-area section-padding">
    <div class="container">
        
        <?php
        /*
            get_template_part( 'edd/author/author-download-top-meta' );
            Here Will Be Your All FIlter For Search & Query.
        */
        ?>
        <?php  if ( $wp_query->have_posts() ) : ?>

            <div class="row download__grid">
            <?php while ( $wp_query->have_posts() ) : ?>
                <?php $wp_query->the_post(); ?>
                <div class="col-md-4 col-lg-4 col-sm-6 col-xs-12">
                    <?php
                        /*
                         * Include the Post-Type-specific template for the content.
                         * If you want to override this in a child theme, then include a file
                         * called content-___.php (where ___ is the Post Type name) and that will be used instead.
                         */
                        get_template_part( 'edd/content/content-download', get_post_format() );
                    ?>
                </div>
            <?php endwhile; ?>
            </div>

            <?php if ( $wp_query->max_num_pages > 1 ) : ?>
            <div class="row">
                <div class="col-md-12">
                    <div class="post-pagination">                   
                        <?php
                            aabbe_custom_pagination( $wp_query ); 
                        ?>
                    </div>
                </div>
            </div>
            <?php endif; ?>

        <?php else : ?>

            <div class="row">
                <div class="col-md-12">
                    <?php get_template_part( 'template-parts/content/content', 'none' ); ?>                            
                </div>
            </div>

        <?php endif; ?>
    </div>
</div>
<?php
get_footer();