<?php
/**
 * The template for displaying EDD Default Pages.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * Template Name: EDD Defaults Page
 * @Package Aabbe
 * @since 1.0.0
 */
get_header();

$page_meta_array = aabbe_metabox_value('_aabbe_page_metabox');
$enable_barner   = isset( $page_meta_array['enable_barner'] ) ? $page_meta_array['enable_barner'] : true;

?>
	<?php 
		if ( is_page_template() ) {
			if ( $enable_barner == true ) {
				aabbe_title();
			}
		}
	?>

    <div class="content-area section-padding clearfix">
    	<div class="container">
    		<div class="row">
    			<div class="col-md-12">
    				<div class="edd__default__content">
						<?php
							while ( have_posts() ) : the_post();
								the_content();
							endwhile;
							aabbe_pagination();
						?>
    				</div>
    			</div>
    		</div>
    	</div>
	</div>
	
<?php
get_footer();