<?php
/**
* A single download inside of the [downloads] shortcode.
*
* @since 2.8.0
*
* @package EDD
* @category Template
* @author Easy Digital Downloads
* @version 1.0.0
*/
global $edd_download_shortcode_item_atts, $edd_download_shortcode_item_i;
?>

<?php $schema = edd_add_schema_microdata() ? 'itemscope itemtype="http://schema.org/Product" ' : ''; ?>

<div <?php echo esc_attr($schema); ?>class="<?php echo esc_attr( apply_filters( 'edd_download_class', 'edd_download', get_the_ID(), $edd_download_shortcode_item_atts, $edd_download_shortcode_item_i ) ); ?>" id="edd_download_<?php the_ID(); ?>">
    <div class="product-box <?php echo esc_attr( apply_filters( 'edd_download_inner_class', 'edd_download_inner', get_the_ID(), $edd_download_shortcode_item_atts, $edd_download_shortcode_item_i ) ); ?>">
        <?php
            do_action( 'edd_download_before' );
        ?>
        <?php get_template_part( 'edd/content/content-download'); ?>
        <?php
            do_action( 'edd_download_after' );
        ?>
    </div>
</div>