<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @Package Aabbe
 */

?>

<article id="post-<?php the_ID();?>" <?php post_class(); ?>>    
    <div class="post-details">
        <div class="post-quote"><div class="fa fa-quote-left"></div></div>
        <?php 
            if ( get_the_title() ) {
                the_title( '<h3 class="post-title">', '</h3>' );
            }
        ?>
        <div class="post-content fix">
            <?php
                if ( is_single() ) {
                    the_content();
                }else{
                    the_excerpt();
                }
                if ( is_single() ) {
                    aabbe_link_pages();
                }
            ?>
        </div>
        <?php aabbe_post_author(); ?>
    </div>
</article><!-- #post-<?php the_ID(); ?> -->